Subject: New Reply Received - Fwd: Discount code not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 07:40:52 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Fwd: Discount code not working  Ticket comment <div dir="auto">Hi Centrepoint team,<div dir="auto"><br></div>
<div dir="auto">Is there any update.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 18 Mar 2021, 17:54 Sara Raouf, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Any update team?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 15 Mar 2021, 07:17 Sara Raouf, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hi Team,</div>
<div dir="auto"><br></div>
<div dir="auto">It is at the notifications at the application as attached and below is messages I kept receiving althiugh it was active..</div>
<div dir="auto"><br></div>
<div dir="auto">I had to order as I didnt want to miss items but looking forward to get this as credit note on my first 3 orders<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 15 Mar 2021, 03:00 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,<br>
</div>
<div><br></div>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br>​<br>We would request you to please share the snapshot of the code from where you recived the notifications and also the snapshots of the error which occurred while applying the code, so we can assist you for the same.<br>​<br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233373